Subject: Searching for the TS

From: "Zhen Xie" <[email-masked]>
Date: Sun, 6 Oct 2002 22:36:1 +0800

Dear CCLer,
	I am a greenhorn on searching the  trisitation state of a specific 
reaction.
	The following is the input file and error report when I try to run 
Gaussian98A.11 to locate the trasition state of a reaction.
	I have modified the input file many time,but the error always occoured 
as following.
	Can some experienced one give me some instruction ?

#############head of the input file ############################################
%chk=nts1-1
%mem=16MW
#p hf/6-31g opt=qst2  test

..
the molecular specification
..

########################The Error report########################################
 Leave Link  601 at Thu Oct  3 11:28:14 2002, MaxMem=   16777216 cpu:       0.4
 (Enter /usr/g98/l9999.exe)

 THE LENGTH OF A MEETING IS PROPORTIONAL TO THE
 SQUARE OF THE PARTICIPANTS.
 Error termination request processed by link 9999.
 Error termination via Lnk1e in /usr/g98/l9999.exe.
 Job cpu time:  0 days  8 hours 55 minutes  1.4 seconds.
 File lengths (MBytes):  RWF=   21 Int=    0 D2E=    0 Chk=    5 Scr=    1

==================================================================================

Best Regards

Zhen  Xie 

[email-masked]	

2002-10-06